@charset "UTF-8";
/* CSS Document */

#wrapper {
	width: 940px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
#header {
	height: 196px;
	width: 940px;
}
#home {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #636363;
	text-align: center;
	height: 510px;
	width: 940px;
}
#footer {
	height: 30px;
	clear: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:#333333;
	text-align: right;
	padding-top: 5px;
}
body {
	margin-top: 0px;
}
#footer a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color:#333333;
	line-height: 10px;
	text-decoration: none;
}
#footer a:hover {
	color:#ef0447;
}
#newscontent p {
	text-align: left;
	padding-top: 40px;
	padding-left: 80px;
}
#newscontent {
	overflow: scroll;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #636363;
	text-align: center;
	float: right;
	height: 508px;
	width: 590px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #DADADA;
	border-right-color: #DADADA;
	border-bottom-color: #DADADA;
}
#sidebar {
	width: 349px;
	float: left;
	background-color:#FF0000;
	height: 510px;
	clear: left;
	text-align: center;
	height: 510px;
	background-color: #d60240;
}
#sidebar p {
	color: #FFFFFF;
	font-size: 11px;
	padding-right: 40px;
	padding-left: 30px;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-bottom: 0px;
}
#content p {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-right: 40px;
	padding-left: 40px;
}
#footer img {
	vertical-align: top;
}
#sidebar img {
	padding-bottom: 40px;
}
#contact table {
	margin-right: 95px;
	margin-left: 95px;
}
#content {
	overflow: scroll;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #636363;
	text-align: center;
	float: right;
	height: 508px;
	width: 590px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #DADADA;
	border-right-color: #DADADA;
	border-bottom-color: #DADADA;
}
#thankscontent p {
	padding-top: 200px;
	font-size: 12px;
	color: #ef0447;
}
h2 {
	color: #ef0447;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin-top: 5px;
	margin-bottom: 7px;
}
#map {
	overflow:visible;
	font-family: v;
	font-size: 11px;
	font-weight: normal;
	color: #636363;
	text-align: center;
	float: right;
	height: 508px;
	width: 590px;
	background-color:#FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #DADADA;
	border-right-color: #DADADA;
	border-bottom-color: #DADADA;
}
#map a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	line-height: 20px;
	text-decoration: none;
	float: left;
	text-align: left;
}
#homelink {
	height: 159px;
	clear: none;
	width: 220px;
	position: absolute;
	margin-left: 360px;
	margin-right: 360px;
}
#map a:hover {
	color: #ef0447;
}
#contactus  th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-align: left;
}
#contactus table {
	margin-left: 75px;
	margin-right: 75px;
}
#Submit {
	float: right;
}
#contactus {
	padding-top: 40px;
}
#contactus  h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ef0447;
	vertical-align: top;
	color: #000000;
}
#product {
	overflow: scroll;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #636363;
	text-align: center;
	float: right;
	height: 508px;
	width: 590px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #DADADA;
	border-right-color: #DADADA;
	border-bottom-color: #DADADA;
}#messageBox      {
	color: #ef0447;
	display: block;
}
#product img {
	padding-bottom: 25px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-top: 25px;
}
#thankscontent {
	overflow: scroll;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #636363;
	text-align: center;
	float: right;
	height: 508px;
	width: 590px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #DADADA;
	border-right-color: #DADADA;
	border-bottom-color: #DADADA;
}
#appointment {
	padding-top: 40px;
}
#appointment  h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ef0447;
	vertical-align: top;
	color: #000000;
}
#appointment  th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-align: left;
}
#appointment table {
	margin-left: 75px;
	margin-right: 75px;
}
#anchor1 img {
	vertical-align: text-bottom;
	padding-left: 5px;
}
#printer_header {
	background-color: #FFFFFF;
	height: 112px;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	display: none;
}
#printer_header p {
	text-align: right;
	padding-top: 60px;
	color: #666666;
}
a {
  outline: none;
}
:focus {
  -moz-outline-style: none;
}
